{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "drz:sidewalk_vertical_slab"
    },   
    "tags": [ "workbench_drz" ],
    "pattern": [
      "F",
      "F",
      "F"
    ],
    "key": {
      "F": {
        "item": "drz:sidewalk_drz"
      }
    },
    "unlock": [
      {
        "item": "drz:sidewalk_drz"
      }
    ],
    "result": {
      "item": "drz:sidewalk_vertical_slab_drz",
      "count": 6
    }
  }
}